﻿/* 企業情報-ご挨拶 設定CSS */
h1{
    font-size:90%;
    padding: 0px;
    margin:0px;
}

p.mainfont02{
	font-size: 80%;
    padding: 0px;
    margin-top:5px;
    margin-left:10px;
    margin-bottom:5px;
    width: 540px;
    letter-spacing: 0.7px;
    line-height: 18px;
}

#maindetail1
{
    padding: 0px;
    margin-top:10px;
    margin-left:20px;
    width: 540px;
    line-height: 17px;
}

#maindetail101
{
    padding: 0px;
    margin-top:10px;
    margin-left:20px;
    width: 540px;
}

p {
    margin:0px;
    padding:0px;
}

#gaiyo01
{
    padding: 0px;
    margin-top:10px;
    margin-left:10px;
    width: 540px;
}

table{
	width: 530px;
}

th {
	font-size: 80%;
    width: 130px;
}
td {
	font-size: 78%;
    width: 360px;
}
td a{
    margin:0px;
    padding:0px;
}

#maparia
{
    padding: 0px;
    margin-top:10px;
    margin-left:10px;
    width: 540px;
	font-size: 85%;
}

.back {
    margin:0px;
    padding: 0px;
    text-align:right;
    width: 510px;
}

h2.subtitle{
    font-size: 90%;
    margin-top:5px;
    margin-left:0px;
    margin-right:0px;
    margin-bottom:0px;
    padding-left: 14px;
    background-image: url(../../common/images/point.gif);
    background-repeat: no-repeat;
    background-position: 0px 5px;
}
